-- registrations for media from the client itself belongs in LibSharedMedia-3.0

local LSM = LibStub("LibSharedMedia-3.0")
local koKR, ruRU, zhCN, zhTW, western = LSM.LOCALE_BIT_koKR, LSM.LOCALE_BIT_ruRU, LSM.LOCALE_BIT_zhCN, LSM.LOCALE_BIT_zhTW, LSM.LOCALE_BIT_western
local MediaType_SOUND = LSM.MediaType.SOUND


-- -----
--   SOUND
-- -----
LSM:Register(MediaType_SOUND, "!00_Cant_Soak",			[[Interface\Addons\TWWRaid2VoiceAssist\sound\00_Cant_Soak.mp3]])
LSM:Register(MediaType_SOUND, "!00_Adds",			[[Interface\Addons\TWWRaid2VoiceAssist\sound\00_Adds.mp3]])
LSM:Register(MediaType_SOUND, "!00_Adds_Soon",			[[Interface\Addons\TWWRaid2VoiceAssist\sound\00_Adds_Soon.mp3]])
LSM:Register(MediaType_SOUND, "!00_Bait_Pools",			[[Interface\Addons\TWWRaid2VoiceAssist\sound\00_Bait_Pools.mp3]])
LSM:Register(MediaType_SOUND, "!00_Boss_Immune",			[[Interface\Addons\TWWRaid2VoiceAssist\sound\00_Boss_Immune.mp3]])
LSM:Register(MediaType_SOUND, "!00_Boss_Phases",			[[Interface\Addons\TWWRaid2VoiceAssist\sound\00_Boss_Phases.mp3]])
LSM:Register(MediaType_SOUND, "!00_DumbShit",			[[Interface\Addons\TWWRaid2VoiceAssist\sound\00_DumbShit.mp3]])
LSM:Register(MediaType_SOUND, "!00_Fixate",			[[Interface\Addons\TWWRaid2VoiceAssist\sound\00_Fixate.mp3]])
LSM:Register(MediaType_SOUND, "!00_Intermission",			[[Interface\Addons\TWWRaid2VoiceAssist\sound\00_Intermission.mp3]])
LSM:Register(MediaType_SOUND, "!00_Dodge",			[[Interface\Addons\TWWRaid2VoiceAssist\sound\00_Dodge.mp3]])
LSM:Register(MediaType_SOUND, "!00_Targeted_Move_Away",			[[Interface\Addons\TWWRaid2VoiceAssist\sound\00_Targeted_Move_Away.mp3]])
LSM:Register(MediaType_SOUND, "!01_Catch_Oil",			[[Interface\Addons\TWWRaid2VoiceAssist\sound\01_Catch_Oil.mp3]])
LSM:Register(MediaType_SOUND, "!01_Incendiary_Fire",			[[Interface\Addons\TWWRaid2VoiceAssist\sound\01_Incendiary_Fire.mp3]])
LSM:Register(MediaType_SOUND, "!01_Picked_Up_Oil",			[[Interface\Addons\TWWRaid2VoiceAssist\sound\01_Picked_Up_Oil.mp3]])
LSM:Register(MediaType_SOUND, "!01_Protective_Plating",			[[Interface\Addons\TWWRaid2VoiceAssist\sound\01_Protective_Plating.mp3]])
LSM:Register(MediaType_SOUND, "!01_Soaked_In_Oil",			[[Interface\Addons\TWWRaid2VoiceAssist\sound\01_Soaked_In_Oil.mp3]])
LSM:Register(MediaType_SOUND, "!01_Spew_Oil",			[[Interface\Addons\TWWRaid2VoiceAssist\sound\01_Spew_Oil.mp3]])
LSM:Register(MediaType_SOUND, "!00_Frontal",			[[Interface\Addons\TWWRaid2VoiceAssist\sound\00_Frontal.mp3]])
LSM:Register(MediaType_SOUND, "!00_Spread_Out",			[[Interface\Addons\TWWRaid2VoiceAssist\sound\00_Spread_Out.mp3]])
LSM:Register(MediaType_SOUND, "!02_Bomb_Soak",			[[Interface\Addons\TWWRaid2VoiceAssist\sound\02_Bomb_Soak.mp3]])
LSM:Register(MediaType_SOUND, "!02_High_Energy",			[[Interface\Addons\TWWRaid2VoiceAssist\sound\02_High_Energy.mp3]])
LSM:Register(MediaType_SOUND, "!02_High_Stacks",			[[Interface\Addons\TWWRaid2VoiceAssist\sound\02_High_Stacks.mp3]])
LSM:Register(MediaType_SOUND, "!02_Targeted_Aim",			[[Interface\Addons\TWWRaid2VoiceAssist\sound\02_Targeted_Aim.mp3]])
LSM:Register(MediaType_SOUND, "!02_Swirls_Soon",			[[Interface\Addons\TWWRaid2VoiceAssist\sound\02_Swirls_Soon.mp3]])
LSM:Register(MediaType_SOUND, "!03_Bait_Amps",			[[Interface\Addons\TWWRaid2VoiceAssist\sound\03_Bait_Amps.mp3]])
LSM:Register(MediaType_SOUND, "!03_Echoes",			[[Interface\Addons\TWWRaid2VoiceAssist\sound\03_Echoes.mp3]])
LSM:Register(MediaType_SOUND, "!03_Faulty_Zap_M",			[[Interface\Addons\TWWRaid2VoiceAssist\sound\03_Faulty_Zap_M.mp3]])
LSM:Register(MediaType_SOUND, "!03_High_Stacks",			[[Interface\Addons\TWWRaid2VoiceAssist\sound\03_High_Stacks.mp3]])
LSM:Register(MediaType_SOUND, "!03_Sound_Cannon_M",			[[Interface\Addons\TWWRaid2VoiceAssist\sound\03_Sound_Cannon_M.mp3]])
LSM:Register(MediaType_SOUND, "!03_High_Stacks_2",			[[Interface\Addons\TWWRaid2VoiceAssist\sound\03_High_Stacks_2.mp3]])
LSM:Register(MediaType_SOUND, "!00_Targeted",			[[Interface\Addons\TWWRaid2VoiceAssist\sound\00_Targeted.mp3]])
LSM:Register(MediaType_SOUND, "!04_Boss_Landing",			[[Interface\Addons\TWWRaid2VoiceAssist\sound\04_Boss_Landing.mp3]])
LSM:Register(MediaType_SOUND, "!04_Lethal_Mechanic",			[[Interface\Addons\TWWRaid2VoiceAssist\sound\04_Lethal_Mechanic.mp3]])
LSM:Register(MediaType_SOUND, "!04_Sorting_Picks",			[[Interface\Addons\TWWRaid2VoiceAssist\sound\04_Sorting_Picks.mp3]])
LSM:Register(MediaType_SOUND, "!04_Sorting_Target",			[[Interface\Addons\TWWRaid2VoiceAssist\sound\04_Sorting_Target.mp3]])
LSM:Register(MediaType_SOUND, "!04_Crash_Into_Doomsplosive",			[[Interface\Addons\TWWRaid2VoiceAssist\sound\04_Crash_Into_Doomsplosive.mp3]])
LSM:Register(MediaType_SOUND, "!04_Pick_Up_Medium",			[[Interface\Addons\TWWRaid2VoiceAssist\sound\04_Pick_Up_Medium.mp3]])
LSM:Register(MediaType_SOUND, "!04_Pick_Up_Small",			[[Interface\Addons\TWWRaid2VoiceAssist\sound\04_Pick_Up_Small.mp3]])
LSM:Register(MediaType_SOUND, "!05_Activating_Inventions",			[[Interface\Addons\TWWRaid2VoiceAssist\sound\05_Activating_Inventions.mp3]])
LSM:Register(MediaType_SOUND, "!05_Negative_Mark",			[[Interface\Addons\TWWRaid2VoiceAssist\sound\05_Negative_Mark.mp3]])
LSM:Register(MediaType_SOUND, "!05_Positive_Mark",			[[Interface\Addons\TWWRaid2VoiceAssist\sound\05_Positive_Mark.mp3]])
LSM:Register(MediaType_SOUND, "!05_Screw_Up",			[[Interface\Addons\TWWRaid2VoiceAssist\sound\05_Screw_Up.mp3]])
LSM:Register(MediaType_SOUND, "!05_Wire_Transfer",			[[Interface\Addons\TWWRaid2VoiceAssist\sound\05_Wire_Transfer.mp3]])
LSM:Register(MediaType_SOUND, "!05_Soak_Bomb",			[[Interface\Addons\TWWRaid2VoiceAssist\sound\05_Soak_Bomb.mp3]])
LSM:Register(MediaType_SOUND, "!05_Drills",			[[Interface\Addons\TWWRaid2VoiceAssist\sound\05_Drills.mp3]])
LSM:Register(MediaType_SOUND, "!06_Beams_Soon",			[[Interface\Addons\TWWRaid2VoiceAssist\sound\06_Beams_Soon.mp3]])
LSM:Register(MediaType_SOUND, "!06_Fire_Debuff",			[[Interface\Addons\TWWRaid2VoiceAssist\sound\06_Fire_Debuff.mp3]])
LSM:Register(MediaType_SOUND, "!06_New_Coil",			[[Interface\Addons\TWWRaid2VoiceAssist\sound\06_New_Coil.mp3]])
LSM:Register(MediaType_SOUND, "!06_Pay_Line",			[[Interface\Addons\TWWRaid2VoiceAssist\sound\06_Pay_Line.mp3]])
LSM:Register(MediaType_SOUND, "!06_Pull_In",			[[Interface\Addons\TWWRaid2VoiceAssist\sound\06_Pull_In.mp3]])
LSM:Register(MediaType_SOUND, "!06_Spin_To_Win",			[[Interface\Addons\TWWRaid2VoiceAssist\sound\06_Spin_To_Win.mp3]])
LSM:Register(MediaType_SOUND, "!06_Token_Picked_Up",			[[Interface\Addons\TWWRaid2VoiceAssist\sound\06_Token_Picked_Up.mp3]])
LSM:Register(MediaType_SOUND, "!06_Use_Coins",			[[Interface\Addons\TWWRaid2VoiceAssist\sound\06_Use_Coins.mp3]])
LSM:Register(MediaType_SOUND, "!06_Run_Away",			[[Interface\Addons\TWWRaid2VoiceAssist\sound\06_Run_Away.mp3]])
LSM:Register(MediaType_SOUND, "!07_Cant_Soak_Swirls",			[[Interface\Addons\TWWRaid2VoiceAssist\sound\07_Cant_Soak_Swirls.mp3]])
LSM:Register(MediaType_SOUND, "!07_Frost_Spear_Target",			[[Interface\Addons\TWWRaid2VoiceAssist\sound\07_Frost_Spear_Target.mp3]])
LSM:Register(MediaType_SOUND, "!07_Frost_Spears",			[[Interface\Addons\TWWRaid2VoiceAssist\sound\07_Frost_Spears.mp3]])
LSM:Register(MediaType_SOUND, "!07_Knock_Back",			[[Interface\Addons\TWWRaid2VoiceAssist\sound\07_Knock_Back.mp3]])
LSM:Register(MediaType_SOUND, "!07_Prison_Adds",			[[Interface\Addons\TWWRaid2VoiceAssist\sound\07_Prison_Adds.mp3]])
LSM:Register(MediaType_SOUND, "!07_Soak_Swirls",			[[Interface\Addons\TWWRaid2VoiceAssist\sound\07_Soak_Swirls.mp3]])
LSM:Register(MediaType_SOUND, "!07_Double_Whammy",			[[Interface\Addons\TWWRaid2VoiceAssist\sound\07_Double_Whammy.mp3]])
LSM:Register(MediaType_SOUND, "!07_Soak_Bomb_Even",			[[Interface\Addons\TWWRaid2VoiceAssist\sound\07_Soak_Bomb_Even.mp3]])
LSM:Register(MediaType_SOUND, "!07_Soak_Bomb_Odds",			[[Interface\Addons\TWWRaid2VoiceAssist\sound\07_Soak_Bomb_Odds.mp3]])
LSM:Register(MediaType_SOUND, "!07_Bomb_Soak_Soon_Odds",			[[Interface\Addons\TWWRaid2VoiceAssist\sound\07_Bomb_Soak_Soon_Odds.mp3]])
LSM:Register(MediaType_SOUND, "!07_Soak_Bomb_Soon_Evens",			[[Interface\Addons\TWWRaid2VoiceAssist\sound\07_Soak_Bomb_Soon_Evens.mp3]])
LSM:Register(MediaType_SOUND, "!08_Bomb_Drops",			[[Interface\Addons\TWWRaid2VoiceAssist\sound\08_Bomb_Drops.mp3]])
LSM:Register(MediaType_SOUND, "!08_Dodge",			[[Interface\Addons\TWWRaid2VoiceAssist\sound\08_Dodge.mp3]])
LSM:Register(MediaType_SOUND, "!08_Dodge_Rocket",			[[Interface\Addons\TWWRaid2VoiceAssist\sound\08_Dodge_Rocket.mp3]])
LSM:Register(MediaType_SOUND, "!08_Even_Soak",			[[Interface\Addons\TWWRaid2VoiceAssist\sound\08_Even_Soak.mp3]])
LSM:Register(MediaType_SOUND, "!08_Final_Blast",			[[Interface\Addons\TWWRaid2VoiceAssist\sound\08_Final_Blast.mp3]])
LSM:Register(MediaType_SOUND, "!08_Meltdown",			[[Interface\Addons\TWWRaid2VoiceAssist\sound\08_Meltdown.mp3]])
LSM:Register(MediaType_SOUND, "!08_New_Bombs",			[[Interface\Addons\TWWRaid2VoiceAssist\sound\08_New_Bombs.mp3]])
LSM:Register(MediaType_SOUND, "!08_Odd_Soak",			[[Interface\Addons\TWWRaid2VoiceAssist\sound\08_Odd_Soak.mp3]])
LSM:Register(MediaType_SOUND, "!08_Pick_Up_Bomb",			[[Interface\Addons\TWWRaid2VoiceAssist\sound\08_Pick_Up_Bomb.mp3]])
LSM:Register(MediaType_SOUND, "!08_Soak_With_Player",			[[Interface\Addons\TWWRaid2VoiceAssist\sound\08_Soak_With_Player.mp3]])
LSM:Register(MediaType_SOUND, "!08_Split_Damage",			[[Interface\Addons\TWWRaid2VoiceAssist\sound\08_Split_Damage.mp3]])
LSM:Register(MediaType_SOUND, "!08_Tik_Tok_Canister",			[[Interface\Addons\TWWRaid2VoiceAssist\sound\08_Tik_Tok_Canister.mp3]])
LSM:Register(MediaType_SOUND, "!08_Watch_Feet",			[[Interface\Addons\TWWRaid2VoiceAssist\sound\08_Watch_Feet.mp3]])
LSM:Register(MediaType_SOUND, "!08_Finale_Blast",			[[Interface\Addons\TWWRaid2VoiceAssist\sound\08_Finale_Blast.mp3]])
LSM:Register(MediaType_SOUND, "!08_Soak_Frontal",			[[Interface\Addons\TWWRaid2VoiceAssist\sound\08_Soak_Frontal.mp3]])
LSM:Register(MediaType_SOUND, "!08_Cant_Soak_Player",			[[Interface\Addons\TWWRaid2VoiceAssist\sound\08_Cant_Soak_Player.mp3]])